PPWCode.Vernacular.NHibernate.I 1.0.3

The PPWCode Vernacular NHibernate library version I.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.8 or higher.

Install-Package PPWCode.Vernacular.NHibernate.I -Version 1.0.3
dotnet add package PPWCode.Vernacular.NHibernate.I --version 1.0.3
<PackageReference Include="PPWCode.Vernacular.NHibernate.I" Version="1.0.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PPWCode.Vernacular.NHibernate.I --version 1.0.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

1.0.0 Initial release PPWCode.Vernacular.NHibernate.I, built against .NET 4.5.
1.0.1 Bugfix release, fixing nuget package dependencies.
1.0.2 Bugfix release, Add [Pure] Attribute to static methods of class AssociationContracts, Add PPWDriverConnectionProvider
1.0.3 Add PPWDriverConnectionProvider / Base classes to allow SqlLite / Sql Server Integration tests

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.0.2 161 9/23/2018
4.0.1 673 7/20/2018
3.0.1 248 9/1/2017
3.0.0 211 9/1/2017
2.0.4 410 4/6/2016
2.0.3 292 3/28/2016
2.0.2 332 3/2/2016
1.0.4 1,183 11/6/2014
1.0.3 413 9/18/2014
1.0.2 375 9/11/2014
1.0.1 362 8/23/2014
1.0.0 363 7/28/2014
Show less